<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>GoToBed-Hunterborn-patch.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>GTBHB_MainQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>GTBHB_MainQuest</Source>
      <Dest>GTBHB_MainQuest</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>GTBHB_ActivationPerk</EDID>
      <REC>PERK:FULL</REC>
      <Source>GTBHB_ActivationPerk</Source>
      <Dest>GTBHB_ActivationPerk</Dest>
    </String>
    <String List="0">
      <EDID>GTBHB_ActivationPerk</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Take</Source>
      <Dest>取る</Dest>
    </String>
  </Content>
</SSTXMLRessources>